Sector Name: ERSP - Bug #2290

ERSP-->Schedule 1-->Qus.17-->Date of Appointment-->after save "0" and "1" is appearing
05/10/2022 07:25 PM - arti saraswat

Status: Closed Start date: 05/10/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ERSP-->Schedule 1-->Qus.17-->Date of Appointment-->after save "0" and "1" is appearing
History

#1 - 05/11/2022 04:35 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/12/2022 11:37 AM - arti saraswat

- Status changed from Resolved to Closed
